package com.zm.order.tool.server.dubbo;

import org.apache.dubbo.common.URL;

/**
 * @author nianchang
 * @date 2022/02/28 1:19 下午
 */
public class DubboTestImpl2 implements DubboTest{
    @Override
    public String exc(String s, URL url) {
        return "DubboTestImpl2...";
    }
}
